~ubuntu-branches/ubuntu/lucid/wpasupplicant/lucid-updates

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
Source: wpasupplicant
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu wpasupplicant Maintainers <pkg-wpa-devel@lists.alioth.debian.org>
Uploaders: Kyle McMartin <kyle@debian.org>, Reinhard Tartler <siretart@tauware.de>, Kel Modderman <kel@otaku42.de>
Build-Depends: debhelper (>= 6),
 quilt,
 libdbus-glib-1-dev,
 libssl-dev,
 libpcsclite-dev,
 libreadline-dev,
 libqt4-dev,
 libdbus-1-dev,
 libnl-dev,
 docbook,
 docbook-utils,
 pkg-config,
 libpcap-dev [kfreebsd-i386 kfreebsd-amd64],
 libbsd [kfreebsd-i386 kfreebsd-amd64]
Standards-Version: 3.8.1
Vcs-Svn: svn://svn.debian.org/pkg-wpa/wpasupplicant/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-wpa/wpasupplicant/trunk/
Homepage: http://w1.fi/wpa_supplicant/

Package: wpasupplicant
Architecture: any
Depends: ${shlibs:Depends}, lsb-base (>= 3.0-6), adduser
Suggests: wpagui, libengine-pkcs11-openssl
Description: client support for WPA and WPA2 (IEEE 802.11i)
 WPA and WPA2 are methods for securing wireless networks, the former
 using IEEE 802.1X, and the latter using IEEE 802.11i. This software
 provides key negotiation with the WPA Authenticator, and controls
 association with IEEE 802.11i networks.

Package: wpagui
Architecture: any
Depends: ${shlibs:Depends}, wpasupplicant (>= 0.6.2-1), libqt4-svg
Recommends: menu
Description: graphical user interface for wpa_supplicant
 wpagui provides a Qt interface for choosing which configured network
 to connect to. It also provides a method for browsing 802.11 SSID scan
 results, an event history log of messages generated by wpa_supplicant,
 and a method to add or edit wpa_supplicant networks.